<?php  
// Include main file
include_once('../libs/main.php');
// Check Login
include_once('checkLogin.php');

$dependantObj = new dependant();

if(isset($_REQUEST['dependants_id'])  && $_REQUEST['dependants_id']!=""){

    $where = array("dependant_id="=>$_REQUEST['dependants_id']);
    $dependantArg    = array('where' => $where);
    //$dependantArg['debug']=true;
    $dependantDetails = $dependantObj->getAllRecords($dependantArg);
    //print_r($dependantDetails);exit;
}

// Include Template 
include_once('../libs/routs.php')

?>